[MODEL]
NAME=pm3dm_stig

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=200
STATIC_TIME=80
NEGATIVE_TIME=250
PRELOAD_RPM=8100
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_1]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_0]
NAME=DRIVER:HELMET

